
/* CSS Document */

/*==================================================

メインイメージ

=================================================*/
.contents{
	background: url("../img/common/backl.png") left top repeat-y,url("../img/common/backr.png") right top repeat-y;
	background-size: 40px auto,40px auto;
}

@media print , screen and (min-width:1px) and (max-width: 768px) {
.contents{
	background: url("../img/common/backl.png") left top repeat-y,url("../img/common/backr.png") right top repeat-y;
	background-size: 30px auto,30px auto;
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {
.contents{
	background: url("../img/common/backl.png") left top repeat-y,url("../img/common/backr.png") right top repeat-y;
	background-size: 25px auto,25px auto;
}
}
.main-image{
	margin: 80px auto 0;
	position: relative;
}
.main-image .photo{
	margin: auto;
	width: 100%;
	height: auto;
}

.main-image .Title{
	text-align: center;
	padding: 150px 0;
}

.main-image.strength_main{
	background: url("../img/strength/strength_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image.products_main{
	background: url("../img/products/products01_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image.products2_main{
	background: url("../img/products/products02_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image.construction_main{
	background: url("../img/construction/construction_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image.jisseki_main{
	background: url("../img/construction/jisseki_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image.location_main{
	background: url("../img/location/location_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image.company_main{
	background: url("../img/company/company_main.png") center bottom no-repeat;
	background-size: cover;
}
.main-image .Title h2{
	color: #fff;
	padding: 5px 10px;
	font-weight: 500;
	line-height: 1.5em;
	position: relative;
	text-shadow: 1px 1px 2px #999;
}
.main-image .Title .en{
	width: 220px;
	text-align: center;
	margin: auto;
}
.main-image .Title .titles{
	display: inline-block;
	padding: 0 40px;
	background: #42bbdb;
	color: #fff;
	border-radius: 30px;
}


@media print , screen and (min-width:1px) and (max-width: 960px) {

.main-image{
	margin: 60px auto 0;
	position: relative;
}
}
@media print , screen and (min-width:1px) and (max-width: 768px) {

.main-image .Title{
	text-align: center;
	padding: 100px 0;
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {

}

/*common*/

.contents h3{
	margin: 5% auto;
}
.contents h3.backlr{
	margin: 6% auto 5%;
	width: 80%;
	max-width: 500px;
	background: url("../img/common/title_kl.svg") left center no-repeat,url("../img/common/title_kr.svg") right center no-repeat;
	background-size: auto 100% ,auto 100%;
	background-color: #42bbdb;
	border-radius: 30px;
	padding: 10px 30px;
	color: #fff;
}
.contents h4.lrline{
	color: #3395ab;
	margin: 5% 10px 3%;
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
}
.contents h4::before,
.contents h4::after {
  background-color: #3395ab; /* 横線の色 */
  border-radius: 5px; /* 横線の両端を丸く */
  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 2px; /* 横線の高さ */
}
.contents h4::before {
  margin-right: 15px; /* 文字との余白 */
}
.contents h4::after {
  margin-left: 15px; /* 文字との余白 */
}

.contents h5.line{
	color: #3395ab;
	border-bottom: 1px solid #999999;
	padding: 5px 10px;
	margin: 5% 10px 3%;
	text-align: left;
	
}
@media print , screen and (min-width:1px) and (max-width: 768px) {
.contents h3.backlr{
	background: url("../img/common/title_kl.svg") left -15px center no-repeat,url("../img/common/title_kr.svg") right -15px center no-repeat;
	background-size: auto 100% ,auto 100%;
	background-color: #42bbdb;
	padding: 5px 10px;
}
.contents h4.lrline span.tS{
	font-size: 13px;
	display: block;
}
}

@media print , screen and (min-width:1px) and (max-width: 530px) {
.contents h3.backlr{
	margin: 6% auto 5%;
	width: 100%;
	font-weight: 500;
	}
}

/*strength*/
.strengthbox{
	margin: 5% auto 10%;
}
.strengthbox .photo{
	width: 55%;
}
.strengthbox .txt{
	width: 55%;
	margin: 50px 0 0 -10%;
	background: #fff;
	position: relative;
	padding: 30px;
	border-radius: 30px;
	
}
.strengthbox .txt h3{
	text-align: left;
	margin: 20px 0px;
	padding: 0 10px;
	text-indent: 0;
	font-size: clamp(18px, 2.2vw, 22px);
	
}
.strengthbox .txt.txtblue{
	border-right: 5px solid #42bbdb;
	border-bottom: 5px solid #42bbdb;
	
}
.strengthbox .txt.txtgreen{
	border-right: 5px solid #95d698;
	border-bottom: 5px solid #95d698;
	
}
.strengthbox .txt .reason{
	position: absolute;
	right: 10px;
	top: -30px;
	max-width: 280px;
	width: 60%;
}

@media print , screen and (min-width:1px) and (max-width: 768px) {

.strengthbox .photo{
	width: 80%;
}
.strengthbox .txt{
	width: 80%;
	margin: -30px 0 0 20% ;
	background: #fff;
	position: relative;
	padding: 20px;
	border-radius: 30px;
}
.strengthbox .txt .reason{
	position: relative;
	right: inherit;
	top: inherit;
	max-width: 280px;
	width: 40%;
	margin: 0 0 0 auto;
}
.strengthbox .txt h3{
	text-align: left;
	margin: 10px 10px 20px;
	
}
	
}

@media print , screen and (min-width:1px) and (max-width: 530px) {
.strengthbox{
	width: 96%;
}
.strengthbox .photo{
	width: 90%;
}
.strengthbox .txt{
	width: 95%;
	margin: -30px 0 0 5% ;
	background: #fff;
	position: relative;
	padding: 20px 10px;
	border-radius: 20px;
}
.strengthbox .txt .reason{
	position: relative;
	right: inherit;
	top: inherit;
	max-width: 220px;
	width: 50%;
	margin: 0 0 0 auto;
}
.strengthbox .txt h3{
	text-align: left;
	margin: 10px 10px 20px;
	
}
	
}


/*products*/

.products .Flexbox,
.products .Flexboxcenter{
	margin: 3% auto;
	width: 96%;
}
.products .zu,
.products .zull{
	width: 96%;
	margin: 3% auto;
	text-align: center;
}
.products .zul{
	width: 50%;
	padding: 10px 10px 20px 0;
}
.products .zur{
	width: 50%;
	padding: 10px 0px 20px 10px;
}
.products .zu3l{
	width: 33.3333%;
	padding: 10px;
}
.products .zu3c{
	width: 33.3333%;
	padding: 10px;
}
.products .zu3r{
	width: 33.3333%;
	padding: 10px;
}

.products h5{
	text-align: left;
	margin: 20px 10px 10px;
}
.products .glaywaku{
	background: #efefef;
	border-radius: 20px;
	margin: 5% auto;
	padding: 20px 20px;
}

@media print , screen and (min-width:1px) and (max-width: 768px) {
.products .zul{
	width: 96%;
	padding: 10px;
}
.products .zur{
	width: 96%;
	padding: 10px;
}
	
}
@media print , screen and (min-width:1px) and (max-width: 530px) {
}

/*construction*/
.constl{
	width: 70%;
	padding: 20px 10px;
}
.constr{
	width: 30%;
	padding: 20px 10px;
}
.construction .zul{
	width: 50%;
	padding: 10px 10px 10px 0;
}
.construction .zur{
	width: 50%;
	padding: 10px 0px 10px 10px;
}

.construction h6{
	text-align: left;
	margin: 20px 10px 10px;
}

.construction ol.line{
	margin: 3% auto 8%;
	width: 90%;
}
.construction ol.line li{
	text-align: left;
	padding: 8px 20px;
	border-bottom: 1px dashed #999999; 
	text-indent: -40px;
  	padding-left: 40px;
	
}
.construction ol.line li .num{
	color: #3395ab;
	font-size: 1.4em;
	padding: 0 10px;
}



@media print , screen and (min-width:1px) and (max-width: 768px) {
.constl{
	width: 100%;
	padding: 20px 10px 0;
}
.constr{
	width: 80%;
	margin: auto;
	padding: 10px;
}
	.constl h6,
	.constr h6{
		text-align: center;
	}

	
.construction ol.line{
	width: 96%;
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {
.construction .zul{
	width: 100%;
	padding: 10px;
}
.construction .zur{
	width: 100%;
	padding: 10px;
}
}

/*location*/

.location .Flexbox{
	width: 90%;
	margin: 3% auto;
}

.location_p{
	width: 50%;
	padding: 20px;
}
.location_txt{
	width: 50%;
	padding: 30px 20px;
	text-align: left;
}
.location_txt h4.lline{
	text-align: left;
	border-left: 7px solid #3395ab;
	padding: 0 10px;
}

.location_txt p{
	line-height: 1.8em;
	margin: 20px auto 10px;
}
.location_txt a{
	background: #42bbdb;
	border-radius: 20px;
	display: inline-block;
	color: #fff;
	padding: 0 20px;
  font-family: "Jost", sans-serif;
}
.location_txt dl{
	margin: 10px;
	display: flex;
	flex-wrap: wrap;
  font-family: "Jost", sans-serif;
	font-size: 1.2em;
}
.location_txt dl dt{
	width: 50px;
	color: #42bbdb;
}
.location_txt dl dd{
	width: calc(100% - 50px);
	padding: 0px;
}

@media print , screen and (min-width:1px) and (max-width: 960px) {
	
.location .Flexbox{
	width: 100%;
	margin: 3% auto;
}
	
}
@media print , screen and (min-width:1px) and (max-width: 768px) {
	
.location .Flexbox{
	max-width: 500px;
	margin: auto;
}
.location_p{
	width: 100%;
	text-align: center;
	margin: auto;
	padding: 10px 20px 20px;
}
.location_txt{
	width: 100%;
	padding: 0px 30px 20px;
	text-align: left;
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {
	
.location_txt dl dt,
.location_txt dl dd{
	font-size: 18px;
}
}
/*company*/
.gwaku{
	background: #efefef;
	border-radius: 20px;
	margin: 5% auto;
	padding: 10px 50px;
}
.gwaku .wwaku{
	background: #ffff;
	border-radius: 20px;
	margin: 3% auto;
	padding: 20px;
}
.gwaku .wwaku h4{
	color: #3395ab;
	margin-bottom: 10px;
}
.gwaku .wwaku p{
	text-align: center;
}

table td dl{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-left: 20px;
}
table td dl dt{
	width: 120px;text-align: justify;
  -moz-text-align-last: justify;
  text-align-last: justify;
}
table td dl dd{
	width: calc(100% - 120px) ;
}

@media print , screen and (min-width:1px) and (max-width: 768px) {
.gwaku{
	padding: 10px 30px;
}
.gwaku .wwaku{
	padding: 20px 10px;
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {
.gwaku{
	padding: 10px 20px;
}
}



/*お問い合わせ*/

.form p{
	margin: 3% auto 5%;
}
.form .fCol_r,
.form .need{
	color: #ff3333;
	
}

.form table td{
	font-weight: normal;
}
.form .w30{
	width: 25%;
	padding: 5px;
}
.form .w60{
	width: 60%;
	padding: 5px;
}
.form .w100{
	width: 100%;
	padding: 5px;
}

.form input {
	font-size: 1.6rem;
}
.form input[type="text"],
.form textarea {
	color: #000!important;
	border: 1px solid #ccc;
	background: #FFF;
	margin: 5px 0;
}
.form input[type="email"] {
	border: 1px solid #999;
	background: #FFF;
	margin: 5px 0;
}
.form select {
	font-size: 1.6rem;
	border: 1px solid #999;
	margin: 10px 0;
}
.form .Sendbtn{
	margin: 5% auto;
	width: 70%;
	display: flex;
	justify-content: center;
}
.form .Sendbtn .btnsend,
.form .Sendbtn .btnback{
	width: 50%;
	display: block;
	text-align: center;
}

.form .Sendbtn .btnsend input{
	background: #42bbdb;
	color: #fff;
	display: block;
	padding: 15px 10px;
	width: 100%;
	border:none;
}
.form .Sendbtn .btnback input{
	background: #dfdfdf;
	color: #333;
	display: block;
	padding: 15px 10px;
	width: 100%;
	border:none;
}
.form .Sendbtn .btnsend:hover
.form .Sendbtn .btnback:hover{
	opacity: 0.7;
}

.privacy_waku{
	background: #f4f4f4;
	padding: 10px 20px 10px;
	width: 100%;
	margin: 0 auto;
	border-radius: 20px;
}
.privacy_waku .wpwaku{
	background: #fff;
	padding: 20px 20px 30px;
	margin: 3% auto;
	border-radius: 20px;
}
.privacy_waku .wpwaku h5{
	margin: 10px auto 0;
	padding: 10px;
	text-align: left;
	font-weight: 500;
	color: #42bbdb;
	position: relative;
}
.privacy_waku .wpwaku p{
	margin: 0 auto 20px;
	line-height: 1.5em;
}
.privacy_waku .wpwaku ul{
	margin: 10px 20px 10px 40px;
}
.privacy_waku .wpwaku ul li{
	list-style:circle;
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.privacy_waku .wpwaku .scroll{
	height: 400px;
	overflow-y: scroll;
	padding: 20px;
}

@media only screen and (min-width:1px) and (max-width: 768px) {	

.form table td{
	padding: 5px 0;
}
.form .w30{
	width: 50%;
}
.form .w60{
	width: 100%;
}
.form .w100{
	width: 100%;
}
.form .Sendbtn{
	margin: 5% auto 8%;
	width: 90%;
	display: flex;
	justify-content: center;
}	

.privacy_waku{
	padding: 10px 10px 20px;
}
.privacy_waku .wpwaku ul{
	margin: 10px 20px 10px 20px;
}
.privacy_waku .wpwaku{
	padding: 5px;
}
.privacy_waku .wpwaku .scroll{
	height: 400px;
	overflow-y: scroll;
	padding: 10px;
}	
}

.jisseki-p{
	width: 50%;
	padding: 20px;
}
.jisseki-p img{
	border-radius: 15px;
}

@media print , screen and (min-width:1px) and (max-width: 768px) {

.jisseki-p{
	width: 50%;
	padding: 10px;
}
.jisseki-p img{
	border-radius: 10px;
}
}